Saltar al contenido

WhatsApp pronto dejará de funcionar en iPhones más antiguos

WhatsApp pronto dejará de funcionar en iPhones más antiguos

Las próximas actualizaciones de WhatsApp ya no serán compatibles con iOS 9. Esto se mencionó en la versión beta del mensajero.

Aunque la compañía aún no ha emitido un comunicado oficial, los desarrolladores han encontrado líneas en el ensamblaje de WhatsApp beta 2.21.50 que indican el final del soporte para iOS 9. Como resultado, los propietarios de dispositivos que se ejecuten en este sistema operativo no podrán utilizar el mensajero. Esto incluye iPhone 4 y 4S para los que no hay versiones más recientes de iOS disponibles. Además, algunos usuarios ni siquiera actualizan deliberadamente los últimos dispositivos, aunque existe esa oportunidad.

Por el momento, la mayoría de los mensajeros populares como Viber y Signal requieren iOS 11 o posterior. Si WhatsApp se une a ellos, también se perderá el soporte en iPhone 5 y 5C con iOS 10. Telegram, conocido por su multiplataforma y fidelidad a dispositivos más antiguos, sigue siendo compatible con iOS 9.

WhatsApp sigue siendo el mensajero más popular en Rusia. Debido a las controvertidas innovaciones en la política de privacidad, perdió una pequeña parte de su audiencia, que cambió a Signal y Telegram para evitar ser rastreado. Posteriormente, WhatsApp informó que los usuarios que no hayan aceptado los nuevos términos antes del 15 de mayo de 2021 perderán el acceso a las funciones principales de la aplicación. Por cierto, de todos los mensajeros enumerados, solo WhatsApp aún no cuenta con una versión para tableta, lo que no le impide ser líder en cuanto a número de usuarios activos.